
<div class="modal fade bs-modal-sm indicator-popup" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-sm">
        <div class="modal-content">
            <div class="modal-header">
                <%=labels.indicator_paraams%><%=name%>
            </div>
            <div class="modal-body indicator-params">
                <input name="indicator" value="<%=name%>" type="hidden"/>
                <%if(Object.keys(params).length > 0 ){var width = 6;%>
                <div class="pull-right col-sm-6 indicator-params-holder">
                    <form>
                        <% for(var key in params){%>
                        <div>
                            <label><%=labels[key] || key%></label>
                            <%if(typeof(params[key]) == "object"){%>
                            <select class="selectpicker" name="<%=key%>">
                                <%
                                var obj =   params[key];
                                var keys = Object.keys(obj);
                                %>
                                <%_.each(keys, function(key){%>
                                <option value="<%=obj[key]%>"><%=key%></option>
                                <%})%>
                            </select>
                            <%}else{%>
                            <input type="text" lang="en" name="<%=key%>" value="<%=params[key]%>" />
                            <%}%>

                        </div>
                        <%}%>
                    </form>
                </div>
                <%}%>
                <div class="col-sm-<%=width || 12%> indicator-desc-holder">
                    <p class="rtl">
                        <%=desc%>
                    </p>
                  <%if(hasSignal){%>
                    <p><a href="/help/<%=name%>-signals"><%=labels.buy_signal%></a></p>
                    <p><a href="/help/<%=name%>-signals"><%=labels.sell_signal%></a></p>
                  <%}%>
                </div>
            </div>
            <div class="modal-footer">
                <div>
                    <a class="btn draw-chart"><%=labels.draw_chart%></a>
                    <a class="btn cancel" data-dismiss="modal" ><%=labels.cancel%></a>
                </div>
            </div>
        </div>
    </div>
</div>